﻿/*基本信息*/

body {font:12px Tahoma;margin:0px;text-align:center;BACKGROUND-POSITION: center top; BACKGROUND-COLOR: #FFFFFF;FONT-WEIGHT: normal; }



a:link,a:visited {COLOR: #1f376d; LINE-HEIGHT: 20px;TEXT-DECORATION: none}

a:active,a:hover{COLOR: #1f376d; LINE-HEIGHT: 20px;TEXT-DECORATION: none}





.txt-center{

	text-align: center;

	padding-top:4px;

	padding-bottom:4px;

}



.txt-note{

	text-align: center;

	padding-top:3px;

	padding-bottom:3px;

	background-color:#f1f1f1;

}

.txt-left{

	padding:6px 6px 6px 6px;

	float:left;}



/* CSS空白 */

.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}

.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}

.blank3a{border-top:1px dotted;height:3px;font-size:1px;COLOR: #cccccc;clear:both;}

.blank4{margin:0 auto;height:4px;font-size:1px;clear:both;}

.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}

.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}

.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}







DIV {

FONT-SIZE: 12px; FONT-FAMILY: "宋体"

}

P {

	margin-top:6px;

}

BUTTON {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}





FORM {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

IMG {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

OL {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

UL {BORDER: 0px; PADDING: 0px;MARGIN: 0px;text-align:left;}



LI {

	BORDER: 0px; PADDING: 0px;MARGIN: 0px;}

DL {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

DT {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

DD {

	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px

}

INPUT {	

	FONT-SIZE: 12px; LINE-HEIGHT: 16px}

TABLE {

	FONT-SIZE: 12px

}

TD {

	FONT-SIZE: 12px

}

TR {

	FONT-SIZE: 12px

}

TH {

	FONT-SIZE: 12px

}	

H1 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H2 {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #07519a; padding:0px;MARGIN: 8px 0px 4px;LINE-HEIGHT: 20px;

	}



H3 {FONT-WEIGHT: normal;FONT-SIZE:14px;padding:0px;MARGIN: 0px;

    OVERFLOW: hidden;

	WHITE-SPACE: nowrap;

	TEXT-OVERFLOW: ellipsis;}

H4 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H5 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}

H6 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px

}





A.she {

	FONT-SIZE: 12px; MARGIN-LEFT: 5px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none

}

A.she:link {

	FONT-SIZE: 12px; MARGIN-LEFT: 5px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none

}

A.she:visited {

	FONT-SIZE: 12px; MARGIN-LEFT: 5px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none

}

A.she:hover {

	FONT-SIZE: 12px; MARGIN-LEFT: 5px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none

}



A.index_title1:hover {

	FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: underline;color:red

}

A.index_title1:link {

	FONT-SIZE: 12px; COLOR: #07519a; LINE-HEIGHT: 20px; 

}

A.index_title1:active {

	FONT-SIZE: 12px; COLOR: #07519a; LINE-HEIGHT: 20px;}

A.index_title1:visited {

	FONT-SIZE: 12px; COLOR: #07519a; LINE-HEIGHT: 20px;}



A jiaodian:hover {

	FONT-WEIGHT: normal; FONT-SIZE: 20px; MARGIN: 10px 0px 8px; COLOR: #990000; FONT-FAMILY: "simhei",Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A.jiaodian:visited {

	FONT-WEIGHT: normal; FONT-SIZE: 20px; MARGIN: 10px 0px 8px; COLOR: #07519a; FONT-FAMILY: "simhei",Arial, Helvetica, sans-serif

}

A.jiaodian:link {

	FONT-WEIGHT: normal; FONT-SIZE: 20px; MARGIN: 10px 0px 8px; COLOR: #07519a; FONT-FAMILY: "simhei",Arial, Helvetica, sans-serif

}

A.jiaodian:unknown {

	FONT-WEIGHT: normal;FONT-SIZE: 20px;MARGIN: 10px 0px 8px; COLOR: #07519a; FONT-FAMILY: "simhei",Arial, Helvetica, sans-serif

}

A.list2:hover {

	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 25px; TEXT-DECORATION: none

}

A.list2:link {

	FONT-SIZE: 14px; COLOR: #07519a; LINE-HEIGHT: 25px; TEXT-DECORATION: none

}

A.list2:active {

	FONT-SIZE: 14px; COLOR: #07519a; LINE-HEIGHT: 25px; TEXT-DECORATION: none

}

A.list2:visited {

	FONT-SIZE: 14px; COLOR: #07519a; LINE-HEIGHT: 25px; TEXT-DECORATION: none

}

.f12 {

	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "宋体"

}

.f12 A {

	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"

}

.blue16 {

	FONT-SIZE: 16px; COLOR: #0158a7; FONT-FAMILY: "黑体"; 

}

A.blue16:link {

	FONT-SIZE: 16px; COLOR: #0158a7; FONT-FAMILY: "黑体";

}

A.blue16:visited {

	FONT-SIZE: 16px; COLOR: #0158a7; FONT-FAMILY: "黑体";

}

A.blue16:hover {

	FONT-SIZE: 16px; COLOR: #bd0a01; FONT-FAMILY: "黑体";

}

A.blue16:active {

	FONT-SIZE: 16px; COLOR: #bd0a01; FONT-FAMILY: "黑体";

}

.gray12 {

	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; TEXT-DECORATION: none

}

A.gray12:link {

	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; TEXT-DECORATION: none

}

A.gray12:visited {

	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; TEXT-DECORATION: none

}

A.gray12:hover {

	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none

}

A.gray12:active {

	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none

}



.white14 {

	FONT-SIZE: 14px; COLOR:white;}

.blue14 {

	FONT-SIZE: 14px; COLOR: #07519a;}

.h_blue14 {

	FONT-SIZE: 14px; COLOR: #07519a;

}

A.h_blue14:link {

	FONT-SIZE: 14px; COLOR: #07519a;

}

A.h_blue14:visited {

	FONT-SIZE: 14px; COLOR: #07519a;

}

A.h_blue14:hover {

	FONT-SIZE: 14px; COLOR: #ff0000;

}

A.h_blue14:active {

	FONT-SIZE: 14px; COLOR: #ff0000;}



.bold-red{

	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc0000; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"

}



.h22 {

	FONT-SIZE: 12px; COLOR: #07519a; TEXT-DECORATION: none

}

A.h22:link {

	color:#FFFFFF;text-decoration:none;padding-top:4px;display:block;width:70px;width:70px;text-align:center;background-color:#ececec;margin-left:2px;}

A.h22:hover {

	color:#FFFFFF;text-decoration:none;padding-top:4px;display:block;width:70px;width:70px;text-align:center;background-color:#bbbbbb;margin-left:2px;}

/*对联广告*/

#tcldivtf1b {position: absolute; top: 98px; left:0px;visibility:hidden;z-index:10;}

#tcldivtf2b {position: absolute; top: 98px; visibility:hidden;z-index:10;}